<template>
  <p>{{time}}</p>
</template>

<script setup>
  import { onMounted, ref } from 'vue'

  const time = ref(0)

  onMounted(() => {
    setInterval(() => {
      time.value++
      console.log(time.value)
    }, 1000)
  })
</script>
